body {
  margin: 0;
  width: 100%;
  font-size: 16px;
  line-height: normal;
  font-family: "FS Albert Web Regular", Helvetica, Verdana, sans-serif;
}

a[href*="tel:"] {
  white-space: nowrap;
}

p {
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  color: #000;
}

strong, b {
  font-family: "FS Albert Web Bold", Verdana, sans-serif;
  font-weight: normal;
}

a {
  color: var(--blue);
}

.helix-text a[target="_blank"] {
  word-break: break-word;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: normal;
  color: var(--blue);
}

h4, h5, h6 {
  margin-bottom: 10px;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 20px;
  margin: 0 0 20px;
}

h4 {
  font-size: 16px;
}

ol {
  list-style: decimal;
}

ol li,
ul li {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: normal;
}

ul li:before {
  content: "•";
  color: var(--cta-link);
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

ol li ol,
ul li ul {
  margin-top: 15px;
}

ul ul li:before {
  content: "⚬";
  color: var(--cta-link);
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

hr {
  width: 100%;
  height: 1px;
  background-color: var(--hr-background);
  border: 0;
  margin-bottom: 40px;
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  ul, ol {
    padding-left: 30px;
  }
}

body #header-banner .quick-link-access a,
body .quick-link-access a {
  position: relative;
  display: block;
  color: var(--cta-link);
  background: #fff;
  border-radius: 5px;
  padding: 15px 15px 15px 45px;
  margin: 0 0 10px;
  font-family: "FS Albert Web Bold", Verdana, sans-serif;
  font-size: 18px;
  line-height: normal;
  text-decoration: none;
}

body .quick-link-access a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

body .quick-link-access a.download-link:before {
  background: url(/images/ebb0ac29e630f34125b42510a7c0c0d3.svg) no-repeat center center;
  width: 28px;
  height: 20px;
}

body .quick-link-access a.external-link:before {
  background: url(/images/46c65bcbb462d4bd158a3ec792d3f627.svg) no-repeat center center;
  width: 15px;
  height: 15px;
  left: 15px;
}

body .quick-link-access a.video-link:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  margin-top: -10px;
  left: 20px;
  padding-right: 15px;
  border-top: 10px solid transparent;
  border-left: 15px solid var(--cta-link);
  border-bottom: 10px solid transparent;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

#home-page-content {
  background-size: cover;
  background-position: center;
  display: flex;
  padding-block-start: 5em;
  justify-content: space-between;
  padding-block-end: 5em;
}

a.head-download {
  padding-left: 47px !important;
}

ul.menu {
  list-style-type: none;
  display: contents;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.menu>li {
  padding: 21px 0px 10px 0px;
  margin-right: 24px;
  float: left;
  text-align: center;
}

.active {
  border-bottom: 4px solid white;
}

ul.menu>li>a {
  height: 19px;
  font-family: "FS Albert Web Bold", Verdana, sans-serif;;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.content-wrapper {
  padding-left: 8%;
  padding-right: 8%;
}

h2 {
  font-family: "FS Albert Web Bold", Verdana, sans-serif;;
  color: var(--blue);
}

.sitemap-link li {
  margin-bottom: 10px;
}

#_evidon-button-text {
  font-family: "FS Albert Web Regular", Verdana, sans-serif;;
}

#_evidon-message {
  font-family: "FS Albert Web Regular", Verdana, sans-serif;;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.faq-left-panel .menu1 li.arrow p.main-menu.active a::after {
  float: right;
  content: '';
  width: 0;
  height: 0;
  line-height: 0;
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-135deg);
  margin-top: 7px;
}

#resources-content .button {
  margin-top: 0px;
}

.kore-chat-window .kore-chat-body {
  margin-top: 0px;
  padding-top: 20px !important;
}

.kore-chat-window .kore-chat-header {
  color: var(--blue);
  background-color: var(--blue);
  font-family: '"FS Albert Web Bold", Verdana, sans-serif;';
}

.kore-chat-window .kore-chat-body {
  font-family: '"FS Albert Web Regular", Verdana, sans-serif;';
}

.kore-chat-window {
  bottom: 100px !important;
}

.sitemap-menus a {
  color: var(--blue);
}

/* Safety page */
body.safety .helix-text.efficacy-table ol {
  margin: 10px 0;
  list-style: none;
  padding-left: 10px;
  counter-reset: alist;
}

body.safety .helix-text.efficacy-table ul {
  margin: 10px 0;
}

body.safety .helix-text.efficacy-table ul li,
body.safety .helix-text.efficacy-table ol li {
  position: relative;
  font-size: 14px;
  margin-bottom: 5px;
}

body.safety .helix-text.efficacy-table ol li:before {
  position: absolute;
  top: -4px;
  left: -10px;
  content: counter(alist, lower-latin);
  counter-increment: alist;
}

body.safety helix-image.table-1 img {
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .helix-table {
    overflow: auto;
  }

  body.safety helix-image.table-1 img {
    margin-bottom: 30px;
  }

  body.safety div[data-swe-block-title="Efficacy chart table"] + div[data-swe-block-title="Efficacy chart table"] {
    margin-top: 30px;
  }
}

.helix-table table.ae-chart-table tr td p,
.helix-table table.efficacy-table tr td p {
  font-size: 14px;
  line-height: normal;
}

.helix-table table.ae-chart-table tr td > *:last-child,
.helix-table table.efficacy-table tr td > *:last-child {
  margin: 0;
}

.helix-table table.ae-chart-table tr th,
.helix-table table.efficacy-table tr th {
  background: #503c90;
}

.helix-table table.ae-chart-table tr th p,
.helix-table table.efficacy-table tr th p {
  font-size: 18px;
}

.helix-table table.efficacy-table tr th p,
.helix-table table.ae-chart-table tr th p {
  color: #fff;
  line-height: normal;
}

.helix-table table.ae-chart-table tr th > *:last-child,
.helix-table table.efficacy-table tr th > *:last-child {
  margin: 0;
}

.helix-table table.ae-chart-table tr:nth-of-type(2) td,
.helix-table table.efficacy-table tr:nth-of-type(2) td {
  background: #f3f3f3;
}

.helix-table table.ae-chart-table tr:nth-of-type(2) td p,
.helix-table table.efficacy-table tr:nth-of-type(2) td p {
  font-size: 16px;
  line-height: normal;
}

.helix-table table.demographics-table tr td,
.helix-table table.demographics-table tr th {
  width: 33.33%;
}

.helix-table table.ae-chart-table tr td,
.helix-table table.ae-chart-table tr th {
  width: 16.66%;
}

.helix-table table.ae-chart-table {
  margin-bottom: 5px;
}

.table-footnote p > span:nth-of-type(2) {
  display: block;
  margin-top: 3px;
  padding-left: 5px;
}

.efficacy-table p span {
  display: block;
  padding-left: 7px;
}

.efficacy-table p span > sup {
  vertical-align: super;
  top: 0;
  font-size: 16px;
  margin-left: -7px;
}

.table-footnote p > span:nth-of-type(2) > sup:first-child {
  margin-left: -5px;
}

body.safety div[data-swe-block-title="Efficacy chart table"] + div[data-swe-block-title="Efficacy chart table"] {
  margin-top: 50px;
}

/* Page not found */
.helix-text.page-not-found {
  max-width: 375px;
  margin: 0 auto;
}

body.page-not-found helix-layout-container.main-container > .helix-layout-container {
  padding: 0;
}
